group "IndexAnnexFallback.model"

Namespace: | http://www.fpml.org/FpML-5/reporting
Content: | 2 elements
Defined: | globally in fpml-eq-shared-5-3.xsd; see XML source
Includes: | definitions of 2 elements
Used: | at 2 locations

Content Model Diagram

Complex Content Model
multipleExchangeIndexAnnexFallback? | componentSecurityIndexAnnexFallback?

Content Model Elements (2):

  componentSecurityIndexAnnexFallback, multipleExchangeIndexAnnexFallback

Known Usage Locations

- In definitions of other model groups (1):
  EquityUnderlyerProvisions.model
- In definitions of global complexTypes (1):
  EquityOptionTransactionSupplement

XML Source (w/o annotations (2); see within schema source)

<xsd:group name="IndexAnnexFallback.model"> <xsd:choice> <xsd:element minOccurs="0" name="multipleExchangeIndexAnnexFallback" type="xsd:boolean"/> <xsd:element minOccurs="0" name="componentSecurityIndexAnnexFallback" type="xsd:boolean"/> </xsd:choice> </xsd:group>

Content Element Detail (all declarations; defined within this component only; 2/2)
componentSecurityIndexAnnexFallback

  Type: | xsd:boolean, predefined, simple content

  For an index option transaction, a flag to indicate whether a relevant Component Security Index Annex is applicable to the transaction.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="componentSecurityIndexAnnexFallback" type="xsd:boolean"/>

multipleExchangeIndexAnnexFallback

  Type: | xsd:boolean, predefined, simple content

  For an index option transaction, a flag to indicate whether a relevant Multiple Exchange Index Annex is applicable to the transaction. This annex defines additional provisions which are applicable where an index is comprised of component securities that are traded on multiple exchanges.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="multipleExchangeIndexAnnexFallback" type="xsd:boolean"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.